body {margin:10px; font-size:12px; color:#222;}
a:link,a:visited{
color:#00f;
text-decoration:none;
}
a:hover,a:active{
color:#00f;
background-color:#B9FCAC;
text-decoration:underline;
}

span {color:#f00;}
#subtitle {font-size:10px; color:#333;}
#tenpo {border:1px outset #ccc; padding:3px; color:#03e; background-image:url(../images/back.gif);}
#service {border:1px outset #ccc; padding:3px; color:#03e; width:500px; background-image:url(../images/back.gif);}
#meruado {border:1px outset #ccc; padding:3px; color:#03e; background-image:url(../images/back.gif);}
#footer {font-size:10px; color:#555;}
#atten {color:#f30;}
#sixshop { color:#c30;}
